@charset "UTF-8";

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    --color-black: #000000;
    --color-darkgray: #333333;
    --color-gray: #727272;
    --color-lightgray: #ededed;
    --color-placeholdergray: #b8b8b8;
    --color-bordergray: #dbdbdb;
    --color-blue: #006bb6;
    --color-yellow: #fed000;
    --color-white: #ffffff;
    --color-red: #ff0000;
    --color-orange: #f57622;
}

.color-red {
    color: var(--color-red);
}

@font-face {
    font-family: 'Noto Sans CJK JP';
    src: url("../../common/fonts/NotoSansCJKjp-Regular.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans CJK JP';
    src: url("../../common/fonts/NotoSansCJKjp-Bold.woff2") format("woff2");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

html {
    font-size: 0.834vw;
}

body {
    font-size: 1.6rem;
    font-family: "Noto Sans CJK JP", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: var(--color-darkgray);
    background-color: var(--color-white);
}

img {
    max-width: 100%;
}

a {
    color: var(--color-blue);
    transition: 0.3s;
    cursor: pointer;
}

a:hover {
    opacity: 0.7;
    transition: 0.3s;
}

.multiline {
    white-space: pre-line;
}

.d-flex {
    display: flex;
}

.d-block {
    display: block;
}

.w-100 {
    width: 100%;
}

.mgt-10 {
    margin-top: 10px;
}

table {
    border-collapse: collapse;
}

.container {
    max-width: 112rem;
    padding: 0 2.5rem;
    margin: auto;
}

.app-title {
    position: relative;
    padding-left: 2rem;
    margin: 2rem 0;
    font-size: 3.2rem;
    font-weight: bold
}

.app-title::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 1rem;
    background: var(--color-site);
}

.main-title {
    margin-bottom: 4rem;
}

.main-title h1 {
    text-align: center;
    font-size: 3.2rem;
    color: var(--color-blue);
    font-weight: normal;
}

.main-contents {
    margin-bottom: 6rem;
}

.cat-title {
    font-size: 2rem;
    border-bottom: 2px solid var(--color-site);
    padding-bottom: 0.4rem;
    margin-bottom: 2.4rem;
}

.btn {
    background-color: var(--color-blue);
    color: var(--color-white);
    border: none;
    padding: 1.2rem;
    font-size: 1.8rem;
    border-radius: 1rem;
    box-shadow: 0 0.2rem 0.4rem rgba(0, 0, 0, 0.4);
    cursor: pointer;
    appearance: none;
    text-decoration: none;
    display: inline-block;
    font-weight: bold;
    transition: 0.3s;
    min-width: 24rem;
}

.btn.back {
    background-color: var(--color-lightgray);
    color: var(--color-black);
}

.btn:hover {
    opacity: 0.7;
    transition: 0.3s;
}

.close-btn {
    background-color: var(--color-bordergray);
    border: none;
    padding: 1.2rem;
    font-size: 1em;
    cursor: pointer;
    appearance: none;
    text-decoration: none;
    display: inline-block;
    transition: 0.3s;
    min-width: 20rem;
}

.close-btn:hover {
    opacity: 0.7;
    transition: 0.3s;
}

button:disabled {
    background-color: #6c757d;
    cursor: not-allowed;
    opacity: 0.7;
}

.sp-only {
    display: none;
}

.submit-area {
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 2rem;
    margin-top: 4rem;
}

.close-area {
    text-align: center;
    margin-top: 6rem;
}

.comp-msg {
    text-align: center;
}
.reason-msg {
    width: 31em;
    margin: 2em auto;
}

.reason-msg li {
    list-style-type: none;
}

.reason-msg p {
    margin: 0.5em 0;
}

.input-text {
    width: 100%;
    appearance: none;
    border: 1px solid var(--color-bordergray);
    font-size: 1em;
    padding: 0.8rem;
    max-width: 100%;
}

.input-text.auto {
    width: auto;
}

.input-text.readonly {
    opacity: 0.8;
    accent-color: gray;
    background-color: var(--color-lightgray);
}

.input-text::placeholder {
    color: var(--color-placeholdergray);
}

.select {
    border: 1px solid var(--color-bordergray);
    font-size: 1em;
    padding: 0.8rem;
    width: auto;
    max-width: 100%;
    box-sizing: border-box;
}

.lead {
    margin-bottom: 3.2rem;
}

.lead .required {
    margin-right: 0.4rem;
}

.btm-msg {
    margin-top: 2.8rem;
}

/* ヘッダー */

header .head-wrap {
    padding: 2rem;
}

header .head-wrap .logo img {
    min-height: 50px;
    max-height: 100px;
}

.page-navigation {
    margin: 4rem 0;
}

.page-navigation ol {
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 0 -9rem;
}

.page-navigation li {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    width: 100%;
}

.page-navigation li:not(:last-child)::after {
    content: "";
    display: block;
    position: absolute;
    top: 2.6rem;
    left: 50%;
    width: 100%;
    height: 0.4rem;
    background: var(--color-bordergray);
    z-index: -1;
}

.page-navigation .page-nav-num {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 5.2rem;
    height: 5.2rem;
    border-radius: 50%;
    background-color: var(--color-bordergray);
    color: var(--color-white);
    text-decoration: none;
    font-weight: bold;
    font-size: 1.2em;
}

.page-navigation .current .page-nav-num {
    background: var(--color-blue);
}

.page-navigation .page-nav-name {
    color: var(--color-gray);
    padding: 0.8rem 1.2rem;
    text-align: center;
    font-size: 0.9em;
}

/* フッター */

footer {
    border-top: 1px solid var(--color-lightgray);
    text-align: center;
    padding: 2rem 0;
}

footer .copyright {
    font-size: 1.2rem;
}

/* 同意画面 */

.agree-group {
    margin-top: 5.2rem;
}

.agree-item {
    border: 1px solid var(--color-bordergray);
    border-bottom: none;
    padding: 2rem;
}

.agree-item:last-child {
    border-bottom: 1px solid var(--color-bordergray);
}

.agree-contents ul {
    list-style: none;
}

.agree-item .notes {
    margin-top: 2rem;
}

.agree-item .list-item li {
    text-indent: -1em;
    padding-left: 1em;
}

.agree-item .list-item li:last-child {
    margin-bottom: 0.8rem;
}

.terms-wrap {
    border: 1px solid var(--color-bordergray);
    padding: 2rem 0;
}

.terms-wrap h3:first-child {
    padding-top: 0;
}

.terms-wrap h3:not(:first-child) {
    border-top: 1px solid var(--color-bordergray);
    margin-top: 2rem;
}

.terms-wrap h3 {
    padding: 2rem;
}

.terms-wrap .item-detail {
    padding: 0 2rem;
    margin-bottom: 3px;
}

.terms-wrap .item-detail.conditions {
    margin-bottom: 6px;
}

.terms-wrap .item-detail a.viewed {
    text-decoration: none;
    color: var(--color-gray);
}

.agree-check-area {
    margin-top: 6rem;
}

.agree-check-area label {
    cursor: pointer;
    font-size: 1.2em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.agree-check-area input {
    width: 2rem;
    height: 2rem;
    margin-right: 1.2rem;
}

/* メールアドレス入力画面 */
.name-input-wrap {
    display: flex;
}

.name-input-wrap>div {
    width: 50%;
    padding-right: 1em;
    display: flex;
}

.name-input-wrap>div>span {
    min-width: 2em;
    padding: 5px 5px 5px 0;
}

/* 申込内容入力画面 */

.input-area table {
    width: 100%;
}

.input-area table th {
    width: 34rem;
    text-align: left;
    font-weight: bold;
    background-color: var(--color-lightgray);
    padding: 2rem;
    border: 1px solid var(--color-bordergray);
    position: relative;
    word-break: break-all;
}

.required-icon-sample,
.input-area:not(.confirm-mode) table th.required-icon::after,
.input-area:not(.confirm-mode) table .sub-label .required-icon::after {
    background-color: var(--color-red);
    color: var(--color-white);
    font-size: 0.8em;
    font-weight: 500;
}

.required-icon-sample {
    padding: 0.2rem 0.4rem;
}

.input-area:not(.confirm-mode) table th.required-icon::after,
.input-area:not(.confirm-mode) table .sub-label .required-icon::after {
    content: "必須";
    position: absolute;
    top: 50%;
    right: 2rem;
    padding: 0 0.4rem;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.input-area:not(.confirm-mode) table .sub-label .required-icon::after {
    margin-left: 10px;
    right: initial;
}

.input-area table td {
    padding: 2rem;
    border: 1px solid var(--color-bordergray);
    word-break: break-all;
}

.input-area .sub-label {
    margin-bottom: 0.4rem;
    font-size: 0.9em;
    position: relative;
}

.input-area .input-sub-item:not(:last-child) {
    margin-bottom: 1.6rem;
}

.input-area .cat-box:not(:last-child) {
    margin-bottom: 4rem;
}

.input-area .cat-box.custom-field-box {
    margin-bottom: 0;
}

.input-area .cat-box.custom-field-box:not(:first-child) .cat-title {
    margin-top: 4rem;
}

.input-area .supplement {
    font-size: 0.9em;
    margin-top: 0.4rem;
}

.input-area .notes {
    font-size: 0.9em;
    margin-top: 0.4rem;
}

.input-area .notes.asterisk {
    text-indent: -1em;
    padding-left: 1em;
}

.required {
    display: inline-block;
    background-color: var(--color-red);
    color: var(--color-white);
    font-size: 0.8em;
    padding: 0 0.4rem;
    font-weight: 500;
}

.radio-wrap label {
    display: inline-flex;
    align-items: center;
    margin-right: 4rem;
    cursor: pointer;
}

.radio-wrap label.d-block {
    display: block;
}

.radio-wrap label.d-flex {
    display: flex;
}

.radio-wrap label input {
    width: 2rem;
    height: 2rem;
    margin-right: 0.8rem;
}

.radio-wrap.readonly {
    opacity: 0.8;
    pointer-events: none;
    accent-color: var(--color-gray);
}

.date-wrap {
    display: flex;
    align-items: center;
}

.date-wrap span {
    margin-left: 0.4rem;
    margin-right: 1.2rem;
}

.tel-wrap {
    display: flex;
    align-items: center;
    gap: 0.8rem;
}

.pin-wrap {
    display: flex;
    align-items: center;
}

.display-btn {
    background: var(--color-lightgray);
    border: 1px solid var(--color-bordergray);
    padding: 0.4rem auto;
    cursor: pointer;
    align-items: center;
    height: 3.6rem;
    width: 6em;
    margin-left: 0.4rem;
    font-size: 1em;
}

.input-area .pin-about {
    margin-top: 2.8rem;
    margin-bottom: 2rem;
    font-size: 0.9em;
}

.input-area .pin-about dt {
    color: var(--color-red);
}

.input-area .pin-about dd ul {
    list-style: none;
}

.input-area .pin-about dd ul li {
    text-indent: -1em;
    padding-left: 1em;
}

.input-area .select-image-box {
    display: flex;
    flex-wrap: wrap;
}

.input-area .select-image-box .select-image-option {
    width: 50%;
    display: block;
    cursor: pointer;
    padding: 10px;
}

.input-area .select-image-box .select-image-option span {
    margin-left: 10px;
}

/* エラー画面 */

.error .main-contents {
    margin-top: 4rem;
}

.error-message {
    color: var(--color-red);
}

@media only screen and (max-width: 767px) {

    html {
        font-size: 2.42vw;
    }

    body {
        font-size: 1.4rem;
    }

    .container {
        padding: 0 1.6rem;
    }

    .pc-only {
        display: none;
    }

    .sp-only {
        display: block;
    }

    .btn {
        width: 100%;
        min-width: auto;
    }

    .close-btn {
        min-width: 16rem;
    }

    .display-btn {
        height: 3.35rem;
    }

    .submit-area {
        margin-top: 3.2rem;
    }

    .close-area {
        margin-top: 4rem;
    }

    .btm-msg {
        margin-top: 2rem;
    }

    .comp-msg {
        text-align: left;
    }

    .main-contents {
        margin-bottom: 4rem;
    }

    header .head-wrap {
        padding: 1.6rem;
    }

    header .head-wrap .logo {
        height: 5rem;
    }

    header .head-wrap .logo img {
        min-height: 40px;
        max-height: 60px;
    }

    footer .copyright {
        font-size: 1rem;
    }

    .app-title {
        font-size: 2.2rem;
        margin-top: 0.8rem;
    }

    .page-navigation {
        margin: 2rem 0;
    }

    .page-navigation ol {
        margin: 0 -1.6rem;
    }

    .page-navigation li:not(:last-child)::after {
        top: 1.8rem;
        height: 0.2rem;
    }

    .page-navigation .page-nav-num {
        width: 3.6rem;
        height: 3.6rem;
        font-size: 1em;
    }

    .page-navigation .page-nav-name {
        font-size: 0.9rem;
        padding: 0.4rem 0.2rem;
    }

    .main-title {
        margin-bottom: 2rem;
    }

    .main-title h1 {
        font-size: 2.2rem;
    }

    .lead {
        margin-bottom: 2.8rem;
    }

    .required {
        padding: 0.2rem 0.4rem;
    }

    .select {
        width: 100%;
    }

    .agree-group {
        margin-top: 3.2rem;
    }

    .cat-title {
        font-size: 1.6rem;
        margin-bottom: 2rem;
    }

    .agree-item {
        padding: 1.6rem;
    }

    .agree-check-area {
        margin-top: 4rem;
    }

    .agree-check-area input {
        margin-top: 0.2rem;
    }

    .name-input-wrap {
        display: block;
    }

    .name-input-wrap>div {
        width: 100%;
        padding-right: 0;
        margin-bottom: 1em;
    }

    .input-area table th {
        display: block;
        width: 100%;
        border-bottom: none;
        border-top: none;
        padding: 1.6rem;
    }

    .input-area table tr:first-child th {
        border-top: 1px solid var(--color-bordergray);
    }

    .input-area table td {
        display: block;
        width: 100%;
        padding: 1.6rem;
        border-top: none;
    }

    .error .main-contents {
        margin-top: 3.2rem;
    }
}

@media only screen and (min-width: 1200px) {

    html {
        font-size: 10px;
    }

}